
Sistema de Inventario - Task #544

Agregar campos a la Tabla de Items

05/02/2016 08:53 AM - Fiorella Quino

Status: Closed Start date: 05/02/2016

Priority: High Due date: 05/03/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 2.00 hours

Target version: Version 1.0 Spent time: 1.00 hour

Description

Agregar "Orden de Compra", "Moneda" y "Precio".

History

#1 - 05/02/2016 09:41 AM - Fiorella Quino

- % Done changed from 0 to 90

- Estimated time set to 2.00 h

#2 - 05/02/2016 02:00 PM - Fiorella Quino

- Status changed from New to Resolved

- Priority changed from Normal to High

- % Done changed from 90 to 100

#3 - 08/01/2023 06:53 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
